## AgsFxHighPassAudioProcessor

AgsFxHighPassAudioProcessor — fx high pass audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxHighPassAudioProcessor * | ags_fx_high_pass_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxHighPassAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_high_pass_audio_processor.h>

## Description

The AgsFxHighPassAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_high_pass_audio_processor_new ()

    AgsFxHighPassAudioProcessor *
    ags_fx_high_pass_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxHighPassAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxHighPassAudioProcessor

Since: 3.13.0